Support » Theme: Spacious » Spacious Free compatible with WP 6.1.1?

  • karunaray

    (@karunaray)


    Hi: I have Spacious Free 1.9.5 and always update when there is an update. Now my web host is telling me to check compatibility. Plus widgets have been full of errors since WP 5x and Spacious Options have disappeared. Do I need to look for another free theme? Thanks!

Viewing 3 replies - 1 through 3 (of 3 total)
  • Thread Starter karunaray

    (@karunaray)

    Is it also compatible with PHP 8.1?

    Thread Starter karunaray

    (@karunaray)

    Does ThemeGrill respond here? Started a chat over on its website and nothing there either. I just need 2 simple questions answered!

    Hi @karunaray,

    Thanks for reaching us,

    It seems that you contacted us via live chat support, and we have responded to your query there. Kindly check the reply and continue the conversation there.

    For now, I am closing the ticket from here.

    Regards

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.